## weirdx 1.0.32

=== debian/changelog ===
weirdx (1.0.32-7) unstable; urgency=medium

  * Team upload.
  * Update Vcs- URLs to use https
  * Use debhelper and compat level 10
  * Bump Standards-Version to 4.0.0
  * Update debian/copyright to be DEP5 format
  * Rebuild addresses failure to start. (Closes: #869482)
  * Update Uploaders. (Closes: #762559)
    Thank you to Matthew Johnson for maintaining this package.

 -- tony mancill <tmancill@debian.org>  Thu, 27 Jul 2017 21:49:35 -0700

weirdx (1.0.32-6) unstable; urgency=low

  * Team upload.

  [ Matthew Johnson ]
  * move to team repo and maintenance 

  [ Damien Raude-Morvan ]
  * Use default-jdk to build (Closes: #640631).
  * Switch to 3.0 (quilt) source format.
  * Bump Standards-Version to 3.9.2: set Section to java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 23:59:26 +0100

weirdx (1.0.32-5) unstable; urgency=low

  * Revert gjdoc depends and use javahelper not dh_javadoc 

 -- Matthew Johnson <mjj29@debian.org>  Sat, 12 Dec 2009 20:49:49 +0000

weirdx (1.0.32-4) unstable; urgency=low

  * Add depends on gjdoc for dh_javadoc (Closes: #540615) 

 -- Matthew Johnson <mjj29@debian.org>  Sun, 09 Aug 2009 15:46:15 +0100

weirdx (1.0.32-3) unstable; urgency=low

  * Convert to dh 7 and quilt 
  * Change from sun to openjdk and move to main (Closes: #540445)

 -- Matthew Johnson <mjj29@debian.org>  Sat, 08 Aug 2009 13:50:45 +0100

weirdx (1.0.32-2) unstable; urgency=low

  * Add watch file 

 -- Matthew Johnson <mjj29@debian.org>  Tue, 19 Feb 2008 15:52:48 +0000

weirdx (1.0.32-1) unstable; urgency=low

  * Initial release. (Closes: #461906)
  * Add patch to allow starting X from a library call
  * Many apps fail under gcj, restricting to sun (and hence contrib) for now
  * Add the rest of the copyright statements to debian/copyright 

 -- Matthew Johnson <mjj29@debian.org>  Mon, 11 Feb 2008 14:37:08 +0000
