=== debian/control ===
Source: weirdx
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>> 10), javahelper (>= 0.25)
Build-Depends-Indep: default-jdk
Standards-Version: 4.0.0
Homepage: http://www.jcraft.com/weirdx/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/weirdx.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/weirdx.git

Package: weirdx
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libjsch-java, libesd-java
Description: X server in Java
 A complete X server implementation in Java which can run standalone or as an
 applet. It supports remote X and (using libjsch-java) X forwarded over SSH.
 .
 Also includes a library for embedding WeirdX in other Java programs or
 Applets.
